<template>
    <div class="container">
    </div>
</template>
<script>
    export default{
        data() {
            return {
                user: '',
                pass: ''
            }
        },
        mounted() {
            this.$loading(true);
            this.$loading(false);
        },
        methods: {
            KeypressEnter(evt) {
            }
        }
    }
</script>
<style lang="css" scoped>
    /* @import "/css/forms/login.css"; */
</style>    